﻿<!DOCTYPE HTML>
<html>

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-touch-fullscreen" content="yes" />
		<meta name="full-screen" content="yes" />
		<meta name="format-detection" content="telephone=no">
		<meta name="Keywords" content="">
		<meta name="Description" content="">
		<title>我的主页</title>
		<link rel="stylesheet" href="style/base.css"/>
		<link rel="stylesheet" href="style/header.css"/>
		<link rel="stylesheet" href="style/myInformation.css"/>

	</head>
	<body class="bg-f5">
		<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
		<div class="main-wrap">
			<header class="top-bar">
				<ul>
					<li data-event-name="my-back-btn">
						<a href="javascript:history.go(-1);" class="back-link"></a>
					</li>
					<li>个人信息</li>
					<li></li>
				</ul>
			</header>
			<section class="personal-info">
				<div class="header-modify">
					<ul class="modify-con">
						<li class="modify-lef">我</li>
						<li class="modify-rig"><img src="images/nospliter/header.jpg" alt="header"/></li>
					</ul>
					<div class="input-file"><input type="file" class="file-con"/></div>
				</div>

				<div class="sub-modify-con">
					<ul class="modify-btm" data-event-name="nick-btn">
						<li class="txt-left" data-event-name="nick-btn">昵称</li>
						<li class="txt-rig nick" data-event-name="nick-btn">Amn.</li>
					</ul>
					<ul class="modify-btm" data-event-name="sexy-btn">
						<li class="txt-left" data-event-name="sexy-btn">性别</li>
						<li class="txt-rig sexy" data-event-name="sexy-btn">女</li>
					</ul>
					<ul class="modify-btm" data-event-name="account-btn">
						<li class="txt-left" data-event-name="account-btn">账号</li>
						<li class="txt-rig account" data-event-name="account-btn">13268245549</li>
					</ul>
					<ul class="modify-btm" data-event-name="address-btn">
						<li class="txt-left" data-event-name="address-btn">所在地</li>
						<li class="txt-rig" data-event-name="address-btn"></li>
					</ul>
				</div>

			</section>


		</div>


		<script type="text/javascript" src="script/core/ref/zepto1.1.4.js"></script>
		<script type="text/javascript" src="script/test/testData/testData.js"></script>
		<script type="text/javascript" src="script/component/common/errorNet/index.js"></script>
		<script type="text/javascript" src="script/component/ref/base.js"></script>
		<script type="text/javascript" src="script/component/ref/upload.js"></script>
		<script type="text/javascript" src="script/Util/sy.request.js"></script>
		<script type="text/javascript" src="script/const/sy.const.js"></script>
		<script type="text/javascript" src="script/core/sy.ext.js"></script>
		<script type="text/javascript" src="script/service/sy.js"></script>
		<script type="text/javascript" src="script/service/sy.Information.js"></script>

	</body>
</html>
